@font-face {
	font-family: 'tandysoftregular';
    src: url('../fonts/tandysoft-webfont.eot');
    src: url('../fonts/tandysoft-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/tandysoft-webfont.woff') format('woff'),
         url('../fonts/tandysoft-webfont.ttf') format('truetype'),
         url('../fonts/tandysoft-webfont.svg#tandysoftregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
 
html, body {
	background-color: white;
	padding: 0px;
	margin: 0px;
	overflow: hidden;
	
	font-family: 'tandysoftregular';
}

.fitbg {
	background-image: url('../img/title_bg.png');
	background-size: 100%;
}

.fitbgbw {
	background-image: url('../img/title_bg_bw.png');
	background-size: 100%;
}

body {
	text-align: center;
}

canvas {
	padding:0px;
	margin:0px;
	border: 0px;
	/*
	image-rendering: -moz-crisp-edges;
	image-rendering: -o-crisp-edges;
	image-rendering: -webkit-optimize-contrast;
	-ms-interpolation-mode: nearest-neighbor;
	*/
	image-rendering: -moz-pixelated;
	image-rendering: -o-pixelated;
	image-rendering: -webkit-pixelated;
	image-rendering: pixelated;
	-ms-interpolation-mode: bicubic;
}


